File is a Quark X file

Navigation:  Messages > Design-Time Messages > Qxd Pages >

File is a Quark X file

Previous pageReturn to chapter overviewNext page

Cause : The current QxdFile was saved in a more recent version of QuarkXPress (version X) than the version of QuarkXPress (version Y) that you are using to generate diaries, according to the current settings of your Preferences. Any attempt to use a version X QuarkXPress file using a version Y of QuarkXPress (where X > Y) would cause QuarkXPress to display a cryptic error message that is wholly uninformative and misleading :

 

 

The present message is meant to prevent this confusion by explaining the issue preventively.

 

Consequences : You will not be able to generate the current diary until this issue is resolved.

 

This message is an error by default, since January 2004, as we have finally been able to identify the version of a QuarkXPress file reliably. In the extremely unlikely event that this message is generated incorrectly, you can change its level from and error to a warning by checking the Version mismatch is only a warning option of the QuarkXPress page of the Q++ Preferences.

 

Solutions :

 

Change Quark Version Settings : Lets you changes the current QuarkXPress settings in Q++.

 

Change the version of QuarkXPress used to Generate, to match that used to scan this particular template.

 

If you do not have version X, or above, of QuarkXPress installed on your PC, then you will have to send the file to someone who does, so that he/she may save the file in version Y, or below, as shown in the QuarkXPress save file dialog :

 

 

To avoid the above problems, we suggest that you set the option Force saving in previous Quark version in the Q++ Preferences, to ensure maximal compatibility with other users and subcontractors.


Topic 176410 updated on 11-Jan-2004.
Topic URL: http://www.qppstudio.net/webhelp/index.html?filewassavedinthequarkx.htm